#C_AFRIHP_com_cm4all_wdn_social_FacebookLike_2678891__-FacebookLike {
	font-size: 0.7em;
	min-height: 20px;
	
	position: relative;
}

#C_AFRIHP_com_cm4all_wdn_social_FacebookLike_2678891__-FacebookLike iframe {
	width: 100%;
}

#C_AFRIHP_com_cm4all_wdn_social_FacebookLike_2678891__-FacebookLike.com_2ecm4all_2ewdn_2esocial_2eFacebookLike-active-box_count iframe {
	min-height: 62px;
}

#C_AFRIHP_com_cm4all_wdn_social_FacebookLike_2678891__-FacebookLike.com_2ecm4all_2ewdn_2esocial_2eFacebookLike-mobile {
	font-size: 20px;
}

#C_AFRIHP_com_cm4all_wdn_social_FacebookLike_2678891__-FacebookLike .com_2ecm4all_2ewdn_2esocial_2eFacebookLike-mimic {
	opacity: 0.6;
	cursor: pointer;
	display: inline-block;
	border-radius: 2px;
	height: 20px;
	vertical-align: middle;
	
	background-color: #6f6f6f;
	background-image: linear-gradient(to bottom, #7a7a7a 0%, #656565 100%);
}
#C_AFRIHP_com_cm4all_wdn_social_FacebookLike_2678891__-FacebookLike .com_2ecm4all_2ewdn_2esocial_2eFacebookLike-mimic span {
	font-family: 'Helvetica Neue',Helvetica,Arial,'lucida grande',tahoma,verdana,arial,sans-serif;
	font-weight: bold;
	font-size: 11px;
	white-space: nowrap;
	line-height: 20px;
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
	padding: 0 5px 0 0;
	vertical-align: top;
}
#C_AFRIHP_com_cm4all_wdn_social_FacebookLike_2678891__-FacebookLike .com_2ecm4all_2ewdn_2esocial_2eFacebookLike-mimic span:before {
	content: url('/.cm4all/widgetres.php/com.cm4all.wdn.social.FacebookLike/images/facebook-icon.png');
	display: inline-block;
	padding: 4px;
	vertical-align: top;
}